Does logstash 8.4 supports Elastic Search 7.8 later?

I am using logstash 8.4.3, along with Elasticsearch versions 7.8.1 and 7.10.2. Does logstash will support this version of ES?

Support Matrix | Elastic is your definitive source of info here.